IDCVSSSummaryLast (major) updatePublished
CVE-2005-1088 7.2
Unknown vulnerability in DameWare NT Utilities 4.8 and earlier, and Mini Remote Control 4.8 and earlier, allows local users to gain additional rights.
11-07-2017 - 01:32 02-05-2005 - 04:00
Back to Top Mark selected
Back to Top